AsterNet Class Library (Sandcastle documentation)

| AgentsEvent Status Property

Get/Set the status of this agent.
This is one of

"AGENT_LOGGEDOFF"
  Agent isn't logged in
"AGENT_IDLE"
  Agent is logged in, and waiting for call
"AGENT_ONCALL"
  Agent is logged in, and on a call
"AGENT_UNKNOWN"
  Don't know anything about agent. Shouldn't ever get this.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Status { get; set; }

    Public Property Status As String
    	Get
    	Set

    public:
    property String^ Status {
    	String^ get ();
    	void set (String^ value);
    }

    member Status : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AgentsEvent Class
AsterNET.Manager.Event Namespace